<?php
define('_IN_JOHNCMS', 1);
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

echo '<div class="phdr"><b>Boshqa bo`limlar</b></div>';

    echo '<div class="list2"><img src="/images/main/addcat.png" alt="" /> <a href="/guestbook/">Mehmonxona</a></div>';
    echo '<div class="list1"><img src="/images/main/addcat.png" alt="" /> <a href="/forum/">Forum</a></div>';
    echo '<div class="list2"><img src="/images/main/addcat.png" alt="" /> <a href="/users/album.php">Fotoalbom</a></div>';
    echo '<div class="list1"><img src="/images/main/addcat.png" alt="" /> <a href="/users/">Foydalanuvchilar</a></div>';

echo '<div class="gmenu"></div>';
    echo '<div class="list2"><img src="/images/main/addload.png" alt="" /> <a href="/download/">Yuklamalar</a></div>';



require_once ('../incfiles/end.php');
?>